SWFShape::movePen
SWFShape::setLeftFill
SWFShape
PHP Manual

# SWFShape::movePenTo

(PHP 5 <= 5.3.0, PECL ming SVN)

SWFShape::movePenTo — Moves the shape's pen

### Description

void SWFShape::movePenTo ( float `$x` , float `$y` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swfshape::setrightfill() move the shape's pen to (`x`,`y`) in the shape's coordinate space.

### Return Values

No value is returned.

### See Also

- SWFShape::movePen() - Moves the shape's pen (relative)

SWFShape::movePen
SWFShape::setLeftFill
SWFShape
PHP Manual